## javax.xml.parsers
Class ParserConfigurationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              javax.xml.parsers.ParserConfigurationException

All Implemented Interfaces:
  java.io.Serializable

    public class ParserConfigurationException

extends java.lang.Exception

Indicates a serious configuration error.

Version:
  $Revision: 446598 $, $Date: 2006-09-15 08:55:40 -0400 (Fri, 15 Sep 2006) $
Author:
  Jeff Suttor
See Also:
  Serialized Form

Constructor Summary
`ParserConfigurationException()` Create a new `ParserConfigurationException` with no detail mesage.
`ParserConfigurationException(java.lang.String msg)` Create a new `ParserConfigurationException` with the `String` specified as an error message.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ParserConfigurationException

    public ParserConfigurationException()

  Create a new `ParserConfigurationException` with no detail mesage.

### ParserConfigurationException

    public ParserConfigurationException(java.lang.String msg)

  Create a new `ParserConfigurationException` with the `String` specified as an error message.

  Parameters:
    `msg` - The error message for the exception.

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.